Bug 111122 - librsvg2-devel should Requires: libcroco-devel
Summary: librsvg2-devel should Requires: libcroco-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: librsvg2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 18:07 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 03:50:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 18:07:31 UTC
Description of problem:
/usr/lib/pkgconfig/librsvg-2.0.pc (from librsvg2-develpackage)
references with libcroco, thus librsvg2-devel should Requires:
libcroco-devel 

Version-Release number of selected component (if applicable):
librsvg2-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 16:01:25 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-11 11:31:25 UTC
rawhide soon


Note You need to log in before you can comment on or make changes to this bug.